<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>AngularElementUsage</title>
    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="favicon.ico" />
  </head>
  <body>
    <app-root></app-root>
    <script
      src="../../angular-element-example/dist/angular-element-example/browser/polyfills.js"
      type="module"
    ></script>
    <script
      src="../../angular-element-example/dist/angular-element-example/browser/main.js"
      type="module"
    ></script>
  </body>
</html>
